Support » Fixing WordPress » WP 1.5 Invalid Feed on Feed Validator

Viewing 1 replies (of 1 total)
  • Upgraded to 1.5.1 – this fixed the problem — However I ran into the 304 error on the feed and fixed it by reposting an existing post as mentioned.

Viewing 1 replies (of 1 total)
  • The topic ‘WP 1.5 Invalid Feed on Feed Validator’ is closed to new replies.